Subject: Re: Call for Comments on OPES Drafts

From: Markus Hofmann <[email-masked]>
Date: Wed, 18 Dec 2002 09:57:52 -0500

Hi,

since no comments came back from the list on those two drafts, we'll 
tune them a little bit and then issue WG last call shortly. I'd expect 
that any issues with the drafts will be raised NOW - please post to 
the list NOW.

Thanks,
   -Markus

Markus Hofmann wrote:
> 
> Hi,
> 
> as mentioned in Atlanta, we want to wrap-up and finish our two WG drafts on
> 
>   "Security Threats and Risks for Open Pluggable Edge Services"
> 
> and on
> 
>   "Requirements for Policy, Authorization and Enforcement of OPES
>    Services"
> 
> *very* quickly and submit them to the IESG. However, it is really hard 
> to believe that no one has to say anything about the drafts in their 
> current form...
> 
> As such, consider this a formal request for comments on those two 
> drafts, please read them carefully and post any comments/suggestions you 
> might have to the mailing list!
> 
> We intend to consider feedback coming back until shortly after 
> Thanksgiving, then publish new versions of those two rafts and issue WG 
> last call following immediatelly. As such, I'd expect that issues with 
> the currrent draft versions will be raised *before* we publish the new 
> ones after Thanksgiving!
> 
> Thanks,
>   Markus
> 
>